» Ubuntu » パッケージ

Error

two or more packages specified (hdparm-dbg precise-updates)